# boitarire

Kit pour fabrication d'une boîte à rire, ou tout autre objet de petite taille pouvant jouer un son déclenché par un évenement (mouvement, contact ...).

# Description

Une boîte à rire est un objet qui produit un son suite à un évènement déclencheur. Le présent projet contient une implémentation de boîte à rire, comprenant un circuit électronique pemettant de réaliser cette fonction.

# Spécifications / Cahier des charges

* Circuit imprimé avec configurations multiples par montage ou non des modules / composants et par re-programmation
* Dimensions max : sphère 60mm
* Fonctionnement sur batterie intégrée dans l'enceinte (donc doit tenir dans la sphère de 60mm)
* Sortie haut-parleur de 1W min - 3W max + haut-parleur 8 Ohms/3W
* Doit pouvoir mémoriser et jouer un son de 20 secondes max -> mémoire requise en qualité CD mono non-compressé -> 1.72Mo min
* Options de capteurs en entrée : capteurs tactiles ou capteur d'inclinaison ou accéléromètre, connectables via connecteurs
* Doit permettre la recharge via USB sur un port mini- ou micro-USB, ou via une alim 5V en connecteur jack DC 2.1mm
* Doit disposer d'une autonomie de 8h min en fonctionnement, 12h max en recharge

* Profil d'usage en fonctionnement : 25% du temps à plein volume, 8h par jour
* Puissance consommée en fonctionnement à plein volume : 3W (consommation de la carte électronique négligeable en comparaison de l'ampli audio)
* Courant consommé en fonctionnement à plein volume : 600mA
* Capacité requise : 25% x 8h x 0.6A = 1.2 A.h
* Capacité de charge requise : 1.2 A.h / 12h = 100mA min

* Design libre et open-source (schéma, routage, software, outils)
* Modules avec connecteurs traversants, boîtiers de composants traversants ou CMS soudable au fer à souder manuel (pas de BGA, pas de QFN, pas de composants à semelle)
* BOM max 40€
* Boîtier et éventuels supports du PCB dans le boîtier : doit pouvoir être tenu dans un boîtier (trous de fixation, "surfaces de contact" pour tenue par un support), mais le design d'un éventuel boîtier ou la forme mécanique du support ne sont pas définis ni imposés.

# Contenu du projet

Ce projet regroupe le design électronique et les éventuels accessoires de fixations spécifiques.

# Outils 

Circuit imprimé (schéma, routage) : Kicad 5.99

Design mécanique : FreeCAD